<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<ListContainerElement height="40" bordersize="1,0,1,1" bordercolor="#FFD9DADB">
		<HorizontalLayout>
			<Control bkimage="icon-40x20-list-arrow.png" padding="6,0,0,0" width="20"></Control>
			<Label text="" name="item_device_name" width="120" align="left" valign="vcenter" textpadding="5,0,0,0" ></Label>
			<Label text="" name="item_backup_datetime" width="150" align="left" valign="vcenter"  textpadding="15,0,0,0" ></Label>
			<Label text="" name="item_file_size" width="120" align="left" valign="vcenter" textpadding="15,0,0,0" ></Label>
			<Label text="" name="item_system_version" width="120" align="left" valign="vcenter" textpadding="25,0,0,0" ></Label>
			<Label text="" name="item_device_model" width="150" align="left" valign="vcenter"  textpadding="35,0,0,0" ></Label>
		</HorizontalLayout>
	</ListContainerElement>
</Window>
